This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 186436 - up2date has wrong releasever in sourcesConfig.py
up2date has wrong releasever in sourcesConfig.py
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 11:04 EST by Randy Zagar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:31:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Randy Zagar 2006-03-23 11:04:17 EST
Description of problem:

up2date has wrong releasever value hard-coded into sourcesConfig.py

Version-Release number of selected component (if applicable):

4.4.23

How reproducible:

always
Steps to Reproduce:
1.edit /usr/share/rhn/up2date_client/sourcesConfig.py
2.go to line 162
  
Actual results:
see "releasever = 3"

Expected results:

Should either be "releasever = 4" or should be removed

Additional info:
Comment 1 John Thacker 2006-10-29 15:30:23 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 2 John Thacker 2006-11-05 11:31:59 EST
Closing per previous message.

Note You need to log in before you can comment on or make changes to this bug.